You are here

Petfinder Python SDK by Aaron Schlegel

The Petfinder Python SDK by Aaron Schlegel allows developers to integrate the Petfinder API into their Python applications. This SDK is installed through pip and requires Python 2.7 or 3.3+.